#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Wed Nov 21 17:02:07 2018

@author: Arthur.Rivoal
"""
### Dataset variables

col = ['DATE',
     'ISIN',
     'SECURITY_DES',
     'ISSUER',
     'MATURITY',
     'INDUSTRY_SECTOR',
     'RATING',
     'WARF',
     'COUNTRY',
     'ISSUE_DT',
     'YLD_YTM_MID',
     'ASSET_SWAP_SPD_MID',
     'EUR/USD',
     'US10Y',
     'GR10Y',
     'GR2Y',
     'GR5Y',
     'GR 2s5s',
     'SWAP10Y',
     'VIX',
     'BRENT',
     'S&P500',
     'EuroStoxx50',
     'METAUX Indices GSCI',
     'Matières premières agricoles Indice gSCI',
     'Taux Financières 7-10 ans BBB IBOXX',
     'Taux Industrielles 7-10 ans BBB IBOXX',
     'Financières DJ Eurostoxx',
     'Industrielles DJ Eurostoxx',
     'Petrolières  DJ Eurostoxx',
     'Santé DJ Eurostoxx',
     'Matières premières DJ Eurostoxx',
     'Biens de Consommation DJ Eurostoxx',
     'Services Consommateur DJ Eurostoxx',
     'Technologiques DJ Eurostoxx',
     'Telecom DJ Eurostoxx',
     'Utilities DJ Eurostoxx',
     'High Yield USA Source Barclays',
     'Taux obligations pays emergents GBI']

keys = ['DE000DB7XJP9',
         'XS0452314536',
         'XS0525602339',
         'XS1116263325',
         'XS0986194883',
         'XS1180130939',
         'XS1240964483',
         'IT0006729377',
         'XS1199439222',
         'XS1218821756',
         'XS1174469137',
         'XS0935427970',
         'XS1068871448',
         'XS0895249620',
         'XS1310934382',
         'XS1079726334',
         'IT0005105488',
         'XS0937858271',
         'XS1074144871',
         'XS1209863254',
         'XS1107727007',
         'XS1173792059',
         'XS1068874970',
         'XS1180256528',
         'XS1075218799',
         'XS1045553812',
         'XS1166201035',
         'XS1189263400',
         'XS1069521083',
         'FR0011689579',
         'XS0997775837',
         'DE000A1HG1K6',
         'XS1143093976',
         'XS1074382893',
         'XS1028421383',
         'XS1034975406',
         'XS1310941247',
         'FR0011390921',
         'XS1117297785',
         'XS1234760699',
         'XS1196797614',
         'FR0011780808',
         'FR0011659366',
         'XS1167204699']